import 'app_exception.dart';

class ServerException extends AppException {
  ServerException({
    String message = '服务器异常，请稍后重试',
    int? code,
    String? uuid,
  }) : super(message: message, code: code, uuid: uuid);
}
